package com.iamberry.wechat.core.entity.product;

import java.util.Date;

/**
 * 产品介绍图 实体类
 * 2016年4月24日
 * @author 穆再兴
 *
 */
public class ProductPicture implements java.io.Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 8169393329922442633L;
	private Integer pictureId;
	private Integer pictureProductId;
	private String pictureUrl;
	private Date pictureCreateDate;
	
	public Integer getPictureId() {
		return pictureId;
	}
	public void setPictureId(Integer pictureId) {
		this.pictureId = pictureId;
	}
	public Integer getPictureProductId() {
		return pictureProductId;
	}
	public void setPictureProductId(Integer pictureProductId) {
		this.pictureProductId = pictureProductId;
	}
	public String getPictureUrl() {
		return pictureUrl;
	}
	public void setPictureUrl(String pictureUrl) {
		this.pictureUrl = pictureUrl;
	}
	public Date getPictureCreateDate() {
		return pictureCreateDate;
	}
	public void setPictureCreateDate(Date pictureCreateDate) {
		this.pictureCreateDate = pictureCreateDate;
	}
	@Override
	public String toString() {
		return "ProductPicture [pictureId=" + pictureId + ", pictureProductId="
				+ pictureProductId + ", pictureUrl=" + pictureUrl
				+ ", pictureCreateDate=" + pictureCreateDate + "]";
	}
	
}
